wsad 5.1.1 update - Websphere

This is a discussion on wsad 5.1.1 update - Websphere ; I have Version: 5.1.0 Build id: 20030726_2016. I cannot update to 5.1.1 from the update manager. Is this on purpose? I've tried both update settings in Preferences to no avail....

+ Reply to Thread
Results 1 to 8 of 8

Thread: wsad 5.1.1 update

  1. wsad 5.1.1 update

    I have Version: 5.1.0 Build id: 20030726_2016.
    I cannot update to 5.1.1 from the update manager. Is this on purpose?
    I've tried both update settings in Preferences to no avail.

  2. Re: wsad 5.1.1 update

    no one wrote:

    > I have Version: 5.1.0 Build id: 20030726_2016.
    > I cannot update to 5.1.1 from the update manager. Is this on purpose?
    > I've tried both update settings in Preferences to no avail.


    5.1.1 is a whole new install, you cannot get it from Update Manager.

    Mark

  3. Re: wsad 5.1.1 update

    In article , nospam@nospam.com says...
    > I cannot update to 5.1.1 from the update manager. Is this on purpose?
    > I've tried both update settings in Preferences to no avail.
    >
    >

    Yes, it is a new install since it uses a different Eclipse build.
    --
    Juanma Martinez

  4. Re: wsad 5.1.1 update

    5.1.0 to 5.1.1 is a different Eclipse? I thought the 5.1 series was
    Eclipse 2.1.

    Juanma Martinez wrote:
    > In article , nospam@nospam.com says...
    >
    >>I cannot update to 5.1.1 from the update manager. Is this on purpose?
    >>I've tried both update settings in Preferences to no avail.
    >>
    >>

    >
    > Yes, it is a new install since it uses a different Eclipse build.


  5. Re: wsad 5.1.1 update

    In article , rmcvayNO@SPAMacm.org
    says...
    >
    > 5.1.0 to 5.1.1 is a different Eclipse? I thought the 5.1 series was
    > Eclipse 2.1.
    >

    5.1.1 is on Eclipse 2.1.2
    --
    Juanma Martinez

  6. Re: wsad 5.1.1 update

    Thank you for the info!


    On 4 Feb 2004 18:03:05 GMT, Mark Phippard wrote:

    > no one wrote:
    >
    >> I have Version: 5.1.0 Build id: 20030726_2016.
    >> I cannot update to 5.1.1 from the update manager. Is this on purpose?
    >> I've tried both update settings in Preferences to no avail.

    >
    > 5.1.1 is a whole new install, you cannot get it from Update Manager.
    >
    > Mark



  7. Re: wsad 5.1.1 update

    Ok, but I upgraded 2.1 to 2.1.2 through the upgrade manager on both Win
    and Linux so it looks like Eclipse isn't really the root of the problem,
    eh? ;-)

    Juanma Martinez wrote:
    > In article , rmcvayNO@SPAMacm.org
    > says...
    >
    >>5.1.0 to 5.1.1 is a different Eclipse? I thought the 5.1 series was
    >>Eclipse 2.1.
    >>

    >
    > 5.1.1 is on Eclipse 2.1.2


  8. Re: wsad 5.1.1 update

    Not a problem really just the amount of change between 5.1 an 5.1.1
    required a refresh rather than an update manager download.

    Peter

    Ray McVay wrote:
    > Ok, but I upgraded 2.1 to 2.1.2 through the upgrade manager on both Win
    > and Linux so it looks like Eclipse isn't really the root of the problem,
    > eh? ;-)
    >
    > Juanma Martinez wrote:
    >
    >> In article , rmcvayNO@SPAMacm.org
    >> says...
    >>
    >>> 5.1.0 to 5.1.1 is a different Eclipse? I thought the 5.1 series was
    >>> Eclipse 2.1.
    >>>

    >>
    >> 5.1.1 is on Eclipse 2.1.2



+ Reply to Thread